<component>
  <name>unMessageTextUnitTests</name>
  <version>8.4.0</version>
  <date>17/12/2019</date>
  <hiddenComponent>yes</hiddenComponent>
  <file>./unMessageTextUnitTests.xml</file>
  <file>./panels/examples/unMessageText/unMessageTextTest.pnl</file>
  <commit>https://gitlab.cern.ch/UNICOS/SCADA/unMessageText/commit/212cdfb277952de6de9393663d5a9e328a2049e6</commit>
</component>
